RubyGems Navigation menu

kent-authlogic_rpx 0.1.0

Authlogic Plugin for RPX

Versions:

  1. 0.1.0 - December 22, 2009 (17 KB)

Development Dependencies:

Authors:

  • Kent Fenwick

Owners:

Eac2f7eb2955d775afcae84d0d0bfb0b

Total downloads 1,602

For this version 1,602

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'kent-authlogic_rpx', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install kent-authlogic_rpx = Copy to clipboard Copied!

Links: